/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_design_styles function */
::selection { background: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_design_styles function */
::-moz-selection { background: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_link_styles function */
a, p a { color: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_link_hover_styles function */
a:hover, p a:hover { color: #c1862c;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #c1862c;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/events/custom-styles/events-custom-styles.php vibez_elated_events_header_menu_area_styles function */
.post-type-archive-tribe_events .eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php vibez_elated_fixed_header_styles function */
.eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php vibez_elated_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li > a { color: #4f4f4f;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php vibez_elated_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li:hover > a, .eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar-background { height: 101px;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-main-menu > ul > li > a { color: #000000;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-main-menu > ul > li > a:hover { color: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-main-menu > ul > li.eltdf-active-item > a { color: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li > a:hover { color: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-dark-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li > a:hover { color: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-dark-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .second .inner > ul > li > a:hover, .eltdf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .eltdf-drop-down .second .inner > ul > li.current-menu-item > a { color: #dd9933 !important;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner > ul > li > a:hover, .eltdf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .eltdf-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #dd9933 !important;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .second .inner ul li ul li a:hover, .eltdf-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .eltdf-drop-down .second .inner ul li ul li.current-menu-item > a { color: #dd9933 !important;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner ul li ul li a:hover, .eltdf-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .eltdf-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #dd9933 !important;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.widget.upcoming_events_widget .tt_upcoming_event_controls a:hover { color: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
table.tt_timetable .event a:hover, table.tt_timetable .event a.event_header:hover, .tt_tabs .tt_tabs_navigation li a:hover, .tt_tabs .tt_tabs_navigation .ui-tabs-active a, .eltdf-ttevents-single .tt_event_items_list li.type_info .tt_event_text, .eltdf-ttevents-single .tt_event_items_list li:not(.type_info):before { color: #dd9933!important;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.events_filter.tt_tabs_navigation li a, .tt_tabs .tt_tabs_navigation li a { background-color: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.widget.upcoming_events_widget .tt_upcoming_event_controls a:hover { border-color: #dd9933;}

/* generated in /home/bobo1361/public_html/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.tt_tabs .tt_tabs_navigation li a, .tt_tabs .tt_tabs_navigation li a:hover, .tt_tabs .tt_tabs_navigation .ui-tabs-active a { border-color: #dd9933!important;}

